
Redmine - Patch #8036

Swedish Translation for r5267

2011-03-31 15:35 - Nicklas Holm

Status: Closed Start date: 2011-03-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 5487 - 2011-04-17 13:08 - Toshi MARUYAMA

Swedish translation updated by Nicklas Holm (#8036).

History

#1 - 2011-04-17 13:09 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5487, thanks.

#2 - 2011-10-25 12:56 - Damian Shanahan

SPAM
